Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 19:46:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return akshay  pareta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  akshay  pareta Bot:  Hi Akshay  Pareta ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643199924 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Akshay  Pareta ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  559615466            11:26 PM, 22nd Mar                     akshay  pareta                    Ok           11:26 PM, 22nd Mar                   Arunjay Raj                    Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you.            11:27 PM, 22nd Mar                   Arunjay Raj                   Akshay, How may I help you?           11:28 PM, 22nd Mar                     akshay  pareta                    Hi Arunjay           11:29 PM, 22nd Mar                     akshay  pareta                    Actually I received your order today of 3 polo t-shirt but size is very big           11:30 PM, 22nd Mar                     akshay  pareta                    So I want to return it           11:30 PM, 22nd Mar                     akshay  pareta                    My order number is LM9643199924           11:31 PM, 22nd Mar                     akshay  pareta                    /startOver           11:32 PM, 22nd Mar                     akshay  pareta                    Are you there???           11:32 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           11:33 PM, 22nd Mar                   Arunjay Raj                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Splash store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:33 PM, 22nd Mar                     akshay  pareta                    I choose the click & collect option so should I visit to the store for return           11:34 PM, 22nd Mar                     akshay  pareta                    Because in order history there is no option of return           11:35 PM, 22nd Mar                   Arunjay Raj                   YOu can also return at the store.           11:36 PM, 22nd Mar                     akshay  pareta                             11:37 PM, 22nd Mar                     akshay  pareta                    See there is no option of return here           11:37 PM, 22nd Mar                     akshay  pareta                    I just want to exchange due to size problem           11:38 PM, 22nd Mar                   Arunjay Raj                   As we do not have the exchange option availble, but you can return for the refund.           11:39 PM, 22nd Mar                   Arunjay Raj                   you can go to the nearest Spalsh store for the return  to prevent from further delay.           11:40 PM, 22nd Mar                     akshay  pareta                    Ohk so in click & collect option I have to visit store ??           11:40 PM, 22nd Mar                     akshay  pareta                    Or there is any option of collect from here?           11:41 PM, 22nd Mar                   Arunjay Raj                   You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.           11:41 PM, 22nd Mar                     akshay  pareta                    Ohk thank you           11:42 PM, 22nd Mar                   Arunjay Raj                   You're welcome           11:42 PM, 22nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           11:42 PM, 22nd Mar                   Arunjay Raj                   Hi Akshay, I have not received a response from you still, please confirm if we are still connected?           11:44 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:46 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288410